session-id: voip-5749b16764-20130328_150805
Task 06447: You want to find and it should serve polynesian food. You don't care about the price range. If there is no such venue how about european type of food. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for polynesian food
system: I'm sorry but there is no restaurant serving polynesian food
user: um then im looking for european food
system: You are looking for a european restaurant right?
user: yes
system: There are 5 restaurants serving european food . What area do you want?
user: any area any price
system: There are 5 restaurants serving european food in any part of town . What price range would you like?
user: any price range
system: Would you like something in the cheap , moderate , or expensive price range?
user: i dont care about price range
system: galleria serves european food
user: whats the address
system: galleria is on 33 Bridge Street , and it is in the moderate price range
user: whats the phone number
system: The phone number of galleria is 01223 362054 .
user: thank you good bye
